<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $Title = str_replace('"', '', $String);
  echo '<span title="'.$Title .'">';
  $String = strip_tags($String);
  $AnzahlZeichen = mb_strlen ($String, 'UTF-8');
  if ( $AnzahlZeichen > $UserCharsVenueListFields )
  {
    $String = mb_substr ( $String, 0, $UserCharsVenueListFields, 'UTF-8' );
    $String = trim ($String).'...';
  }
  echo $String;
  echo '</span>';
?>
